/* Control formmail style*/
.formmail{max-width: 800px;margin: 0 auto;}
.formmail p{padding: 0px;margin: 0px;}
.formmail-row{padding:5px 0px;margin-bottom: 5px;clear: both;}
.formmail small{color: #72C725;}
/*.formmail-row-security-image, .formmail-row-security-code, */
.formmail-row-submit{padding-top:10px;padding-bottom: 5px;}
.formmail .caption{height:100%;padding:5px 0px;color: #FFF;}
.formSecurityValidation{display: none;}
.formmail-row-capcha{padding-top:0px;padding-bottom: 5px;}
.section-title{font-size: 30px;font-family: "liberator";font-weight: normal;font-style: normal;color: #FFF;}
input[type="submit"]{background: #94d60a;color: #FFF;border: none;font-size: 20px;padding: 10px 30px;font-family: 'liberator';font-weight: normal;font-style: normal;}
input[type="submit"]:hover{text-decoration: none;color: #FFF;background: #94d60a;}
#newsletter-signup-form-2 input[type="text"]{border: 1px solid #e7e7e7;padding: 10px;width: 100%;}
#newsletter-signup-form-2 input[type="submit"]{color: #FFF;border: none;font-size: 20px;padding: 10px 30px;width: auto;border-radius:0;background: #94d60a;}
#newsletter-signup-form-2 table{width: 100%;}
input[type="text"], textarea, select{padding: 10px;width: 100%;margin-bottom: 10px;border: 1px solid rgba(255, 255, 255, 0.9);color: rgba(22, 25, 38, 0.8);background: rgba(255, 255, 255, 0.7);}
input[type="radio"], input[type="checkbox"]{margin-bottom: 20px;}
.comp{color: #c00;}


#formmail-38 .caption, #formmail-38 .section-title{
    color: #333;
}

#formmail-38 input[type="text"], #formmail-38 textarea, #formmail-38 select{
border: 1px solid #e7e7e7;
}
